Loading...
Searching...
No Matches
_QNodes Struct Reference

## Data Fields

QNodeInfo * | nodes
struct _QNodes * | next

## Detailed Description

Definition at line 256 of file quantize.c.

## Field Documentation

## next

struct _QNodes* _QNodes::next

Definition at line 262 of file quantize.c.

## nodes

QNodeInfo* _QNodes::nodes

Definition at line 259 of file quantize.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/quantize.c